## kdesdk 4.6.2

=== debian/changelog ===
kdesdk (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:24:21 +0000

kdesdk (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 16:10:04 +0000

kdesdk (4:4.6.0-0ubuntu3) natty; urgency=low

  * Fix syntax of symbols that don't exist on armel.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 16 Feb 2011 16:38:07 +0100

kdesdk (4:4.6.0-0ubuntu2) natty; urgency=low

  [ Jonathan Riddell ]
  * Update kde-sc-dev-latest version

  [ Felix Geyer ]
  * Make kdesdk-scripts depend on pkg-kde-tools as extractrc and extractattr
    have been moved there.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 16 Feb 2011 15:13:30 +0100

kdesdk (4:4.6.0-0ubuntu1) natty; urgency=low

  [ Felix Geyer ]
  * New upstream release.

  [ Philip Muskovac ]
  * Update libkastengui4.symbols for armel

 -- Philip Muskovac <yofel@gmx.net>  Sat, 22 Jan 2011 16:26:33 +0100

kdesdk (4:4.5.95-0ubuntu2) natty; urgency=low

  * Rename kdesdk-dev into kate-dev and add install file
  * Add new okteta-dev package for the okteta development files
  * Split okteta libraries into their own packages
    - add symbol files

 -- Philip Muskovac <yofel@gmx.net>  Thu, 13 Jan 2011 23:23:38 +0100

kdesdk (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 17:31:45 +0000

kdesdk (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release
  * Add back kdesdk-dev experimentally on request of user who wants to compile pate
    kate plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 23:46:27 +0000

kdesdk (4:4.5.85a-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * build-depend on libqca2-dev
  * refresh kuiviewer.install
  * refresh not-installed

 -- Philip Muskovac <yofel@gmx.net>  Mon, 06 Dec 2010 23:35:11 +0100

kdesdk (4:4.5.80-0ubuntu2) natty; urgency=low

  * kdesdk-dbg replaces kdeutils-dbg due to oketa moving from kdeutils to
    kdesdk
  * Drop incorrect kdeutils-dbg conflict with kdebase-dbg

 -- Scott Kitterman <scott@kitterman.com>  Tue, 30 Nov 2010 21:20:30 -0500

kdesdk (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove kubuntu_03_optimizegraphics.diff now upstream
  * Remove kbugbuster package, removed upstream
  * Add okteta package, moved here from kdeutils by upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 12:40:45 +0000

kdesdk (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 15:15:42 +0000

kdesdk (4:4.5.2-0ubuntu2) natty; urgency=low

  * kdesdk-dolphin-plugins replaces dolphin-plugins
  * Build against libkonq5-dev (>= 4:4.5.2-0ubuntu1) for libkonq5 -> libkonq5a
    transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 23 Oct 2010 20:43:20 +0200

kdesdk (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - Build against libboost1.42-dev
    - kdesdk-dbg depends on kdesdk, not suggests
    - kdesdk-scripts suggests optipng and advancecomp, not recommends
    - Don't install the following files in kdesdk-scripts:
      - extractattr
      - extractrc
    - Keep our patches

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 03:25:44 +0200

kdesdk (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Refresh patch 02_append_kde.diff.
  * Drop patch 03_kmtrace_compile.diff; fixed upstream in a better way.
  * Add libkonq5-dev, libantlr-dev and antlr to build depends.
  * Bump kdepimlibs5-dev build dependency to version 4:4.5.
  * Update installed files.
  * Add new package: kdesdk-dolphin-plugins.
  * Update lintian overrides.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 04 Sep 2010 12:56:39 +0300
