## kdesdk 4.6.5

=== debian/changelog ===
kdesdk (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Update symbol files.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:54:00 +0300

kdesdk (4:4.6.3-1) unstable; urgency=low

  * New upstream release. 

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:39 +0300

kdesdk (4:4.6.2-2) experimental; urgency=low

  * Confirm symbol files on more debian arches.
  * Pass -c0 to dpkg-gensymbols.
  * Do not use wildcards in okteta-dev.install.
  * Do not export private classes in libkastencore (patch
    dont_export_private_classes.diff).
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Modestas Vainius <modax@debian.org>  Mon, 02 May 2011 03:55:54 +0300

kdesdk (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - fixes plugin loading in kate sessions (Closes: #525853)
    - updates kate man page with respect to instance creation defaults
      (Closes: #598443)
    - fixes cursor position with static word-wrap in Kate (Closes: #570409)
    - xml2pot creates .pot files with the correct mimetype (Closes: #326060)
  * Update installed files.
  * Update lintian overrides.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Strip sequence numbers from debian/patches.
  * Strip trailing whitespace in debian/copyright.
  * Add kdeutils-dbg (<< 4:4.6) to kdesdk-dbg Breaks/Replaces (due to moved
    okteta).
  * Add ${perl:Depends} to Depends of cervisia and kdesdk-kio-plugins.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Refresh patch 02_append_kde.diff.
  * Drop patch 03_kmtrace_compile.diff; fixed upstream in a better way.
  * Add libkonq5-dev, libantlr-dev and antlr to build depends.
    (Closes: #505425)
  * Bump kdepimlibs5-dev build dependency to version 4:4.6.
  * Add new package: kdesdk-dolphin-plugins.

  [ José Manuel Santamaría Lema ]
  * Remove package kbugbuster.
  * Enable DebianABIManager:
    - include DebianABIManager.cmake at the bottom of the main CMakeLists.txt
      (patch enable_debianabimanager.diff).
    - debian/control: managing all non-local unstable-BC libraries.
  * Add packages for okteta:
    - okteta
    - okteta-dev
    - libkastencontrollers4
    - libkastencore4
    - libkastengui4
    - liboktetacore4
    - liboktetagui4
    - liboktetakastencontrollers4
    - liboktetakastencore4
    - liboktetakastengui4
  * Add symbols files for new library packages.
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump pkg-kde-tools build dependency to 0.12.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*
    - and remove cdbs from Build-Depends.
  * Bump S-V to 3.9.1; update Replaces/Breaks/Conflicts.
  * Add myself to Uploaders.
  
  [ Pino Toscano ]
  * Add build dependency on libqca2-dev.
  * Do not ship kdesrc-build with kdesdk-scripts, it is packaged separately.
  * Small updates to descriptions.
  * Clean up Replaces/Breaks from the pre-squeeze era whenever possible.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:44 +0300

kdesdk (4:4.1.4-1) experimental; urgency=low

  * New upstream
    - bump build-deps

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 19:01:00 +0100
