=== debian/control ===
--- 
+++ 
@@ -1,34 +1,36 @@
 Source: kdesdk
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Armin Berres <armin+debian@space-based.de>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
- kdepimlibs5-dev (>= 4:4.5), libphonon-dev (>= 4:4.7.0really4.4.1),
- libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost1.42-dev,
+ Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdepimlibs5-dev (>= 4:4.6), libphonon-dev (>= 4:4.3.1),
+ libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost-dev,
  binutils-dev, libhunspell-dev, libltdl-dev, libx11-dev, x11proto-core-dev,
- shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.5.2-0ubuntu1), libantlr-dev, antlr,
+ shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.6), libantlr-dev, antlr,
  libqca2-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdesdk/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdesdk/ubuntu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdesdk.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdesdk.git
 
 Package: kdesdk
 Architecture: all
 Section: kde
 Depends: ${misc:Depends}, cervisia (>= ${source:Version}), kapptemplate (>= ${source:Version}),
- kate (>= ${source:Version}), okteta (>= ${source:Version}),
+ kate (>= ${source:Version}), 
+# kbugbuster (>= ${source:Version}),
  kcachegrind (>= ${source:Version}), kdesdk-kio-plugins (>= ${source:Version}) | kdesvn-kio-plugins,
  kdesdk-misc (>= ${source:Version}), kdesdk-scripts (>= ${source:Version}),
  kdesdk-strigi-plugins (>= ${source:Version}), kompare (>= ${source:Version}),
  kuiviewer (>= ${source:Version}), lokalize (>= ${source:Version}),
  poxml (>= ${source:Version}), umbrello (>= ${source:Version}),
  kpartloader (>= ${source:Version}), kmtrace (>= ${source:Version}),
- kdesdk-dolphin-plugins (>= ${source:Version})
+ kdesdk-dolphin-plugins (>= ${source:Version}),
+ okteta (>= ${source:Version})
 Suggests: kcachegrind-converters (>= ${source:Version})
 Description: Software Development Kit from the official KDE release
  KDE is produced by an international technology team that creates free and open
@@ -44,7 +46,7 @@
 Package: cervisia
 Architecture: any
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}, cvsservice
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, cvsservice
 Suggests: khelpcenter4
 Description: graphical CVS client
  Cervisia is a front-end for the CVS version control system client.
@@ -67,7 +69,7 @@
  develop several types of applications, including applications based on the 
  KDE development platform.
  .
- It generates the build-system  configuration and provides example code 
+ It generates the build-system configuration and provides example code
  for a simple application.
  .
  This package is part of the KDE Software Development Kit module.
@@ -93,6 +95,18 @@
   * XML completion and validation
  .
  This package is part of the KDE Software Development Kit module.
+
+#Package: kbugbuster
+#Architecture: any
+#Section: devel
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Suggests: khelpcenter4
+#Description: Bugzilla client 
+# KBugBuster is a client for the Bugzilla bug tracking system.
+# It provides a variety of tools for querying, viewing, and manipulating bug
+# reports.
+# .
+# This package is part of the KDE Software Development Kit module.
 
 Package: kcachegrind
 Architecture: any
@@ -135,32 +149,21 @@
  .
  This package is part of the KDE Software Development Kit module.
 
-Package: dolphin-plugins
-Architecture: all
-Section: devel
-Depends: ${misc:Depends}, kdesdk-dolphin-plugins
-Description: transitional package for dolphin vcs plugins
- Adds Git and SVN functions to Dolphin file manager.
- .
- This is a transitional package for kdesdk-dolphin-plugins, and can be safely
- removed after the installation is complete.
-
 Package: kdesdk-dolphin-plugins
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}, dolphin
-Replaces: dolphin (<< 4:4.5.0), dolphin-plugins (<= 4:4.5.2-1ubuntu1)
-Conflicts: dolphin-plugins (<= 4:4.5.2-0ubuntu1)
-Description: dolphin vcs plugins
- This package contains plugins that offer subversion and git integration
- to dolphin.
+Replaces: dolphin (<< 4:4.5.0)
+Description: dolphin VCS plugins
+ This package contains plugins that offer Subversion and Git integration
+ in Dolphin.
  .
  This package is part of the KDE Software Development Kit module.
 
 Package: kdesdk-kio-plugins
 Architecture: any
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}, subversion
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, subversion
 Suggests: perl-doc
 Description: transparent Subversion access and Perl documentation KIO slaves
  This package includes the svn and svn+ssh KIO plugins, which allows KDE
@@ -187,9 +190,9 @@
 Package: kdesdk-scripts
 Architecture: all
 Section: devel
-Depends: ${misc:Depends}, ${perl:Depends}, python, pkg-kde-tools
-Recommends: subversion, gawk
-Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc, optipng, advancecomp
+Depends: ${misc:Depends}, ${perl:Depends}, python
+Recommends: subversion, gawk, optipng, advancecomp
+Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc
 Enhances: kate
 Description: scripts and data files for development
  This package contains scripts and data files to facilitate development of
@@ -222,7 +225,6 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}, less
-Replaces: kdesdk-scripts (= 4:4.2.0-1)
 Description: memory leak tracer
  KMtrace is a KDE tool to assist with malloc debugging using glibc's
  "mtrace" functionality.
@@ -235,6 +237,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: khelpcenter4
 Replaces: libcvsservice0 (<<4:4.0.0)
+Breaks: libcvsservice0 (<<4:4.0.0)
 Description: file difference viewer 
  Kompare is displays the differences between files.  It can compare the
  contents of files or directories, as well as create, display, and merge patch
@@ -262,7 +265,7 @@
 Section: vcs
 Depends: ${shlibs:Depends}, ${misc:Depends}, cvs
 Replaces: libcvsservice0
-Conflicts: libcvsservice0
+Breaks: libcvsservice0
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
@@ -274,13 +277,12 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kdesdk-scripts (= 4:4.2.0-1)
-Description: tools for translating DocBook XML files with gettext
+Description: tools for translating DocBook XML files with Gettext
  This is a collection of tools that facilitate translating DocBook XML
- files using gettext message files (PO-files).
+ files using Gettext message files (PO files).
  .
  Also included are several command-line utilities for manipulating DocBook XML
- files, PO-files and PO-template files.
+ files, PO files and PO template files.
  .
  This package is part of the KDE Software Development Kit module.
 
@@ -291,3 +293,7 @@
 Suggests: khelpcenter4
 Description: UML modelling tool and code generator
  Umbrello UML Modeller is a Unified Modelling Language diagram editor for KDE.
+ It can create diagrams of software and other systems in the industry-standard
+ UML format, and can also generate code from UML diagrams in a variety of
+ programming languages.
+ .
