## kdesdk 4.7.1

=== debian/changelog ===
kdesdk (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * Guard includes which are not available if the structures tool
    is not built. LP: #852430.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Oct 2011 11:07:35 +0200

kdesdk (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:48:41 +0200

kdesdk (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 11:38:43 -0400

kdesdk (4:4.7.0-0ubuntu1) oneiric; urgency=low

  [ Felix Geyer ]
  * Update symbols files.

  [ Philip Muškovac ]
  * New upstream release 
    - update okteta-dev.install again

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 17:16:54 +0200

kdesdk (4:4.6.90-1ubuntu1) oneiric; urgency=low

  * New upstream release candidate 
    - bump kde-sc-dev-latest depends to 4:4.6.90
    - fix kdesdk-dbg to depend on kde-runtime-dbg
    - Update Vcs lines for new location
    - drop kubuntu_kate_desktop.patch as kate was removed
    - drop kate package, packaged seperately
    - refresh append_kde.diff to remove fuzz
    - update install and symbol files
    - Add kubuntu_add_missing_symbol.diff to add a function back
      that was accidentially removed.

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jul 2011 12:38:12 +0200

kdesdk (4:4.6.3-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes: 
    - Use versioned boost build-depends
    - kdesdk-scripts depends on pkg-kde-tools
    - Don't install the following files in kdesdk-scripts:
      - extractattr
      - extractrc
    - Add kate-dev package
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 03 Jun 2011 10:53:58 +0200
