=== debian/control ===
--- 
+++ 
@@ -1,27 +1,40 @@
 Source: kdesdk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.6), libphonon-dev (>= 4:4.3.1),
- libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost-dev,
- binutils-dev, libhunspell-dev, libltdl-dev, libx11-dev, x11proto-core-dev,
- shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.6), libantlr-dev, antlr,
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+ cmake,
+ debhelper (>= 7.3.16),
+ pkg-kde-tools (>= 0.12),
+ kdepimlibs5-dev (>= 4:4.6),
+ libphonon-dev (>= 4:4.3.1),
+ libsvn-dev,
+ libstreamanalyzer-dev (>= 0.6.3),
+ libxslt1-dev,
+ libboost1.46-dev,
+ binutils-dev,
+ libhunspell-dev,
+ libltdl-dev,
+ libx11-dev,
+ x11proto-core-dev,
+ shared-mime-info (>= 0.30),
+ libkonq5-dev (>= 4:4.6),
+ libantlr-dev,
+ antlr,
  libqca2-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdesdk.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdesdk.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
 
 Package: kdesdk
 Architecture: all
 Section: kde
 Depends: ${misc:Depends}, cervisia (>= ${source:Version}), kapptemplate (>= ${source:Version}),
- kate (>= ${source:Version}), 
 # kbugbuster (>= ${source:Version}),
  kcachegrind (>= ${source:Version}), kdesdk-kio-plugins (>= ${source:Version}) | kdesvn-kio-plugins,
  kdesdk-misc (>= ${source:Version}), kdesdk-scripts (>= ${source:Version}),
@@ -74,28 +87,6 @@
  .
  This package is part of the KDE Software Development Kit module.
 
-Package: kate
-Section: editors
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: aspell | ispell | hspell, khelpcenter4, konsole
-Description: K Advanced Text Editor
- Kate is a powerful text editor that can open multiple files simultaneously.
- .
- With a built-in terminal, syntax highlighting, and tabbed sidebar, it performs
- as a lightweight but capable development environment.  Kate's many tools,
- plugins, and scripts make it highly customizable.
- .
- Kate's features include:
- .
-  * Multiple saved sessions, each with numerous files
-  * Scriptable syntax highlighting, indentation, and code-folding
-  * Configurable templates and text snippets
-  * Symbol viewers for C, C++, and Python
-  * XML completion and validation
- .
- This package is part of the KDE Software Development Kit module.
-
 #Package: kbugbuster
 #Architecture: any
 #Section: devel
@@ -190,7 +181,7 @@
 Package: kdesdk-scripts
 Architecture: all
 Section: devel
-Depends: ${misc:Depends}, ${perl:Depends}, python
+Depends: ${misc:Depends}, ${perl:Depends}, python, pkg-kde-tools
 Recommends: subversion, gawk, optipng, advancecomp
 Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc
 Enhances: kate
@@ -297,3 +288,16 @@
  UML format, and can also generate code from UML diagrams in a variety of
  programming languages.
  .
+ This package is part of the KDE Software Development Kit module.
+
+Package: lokalize
+Architecture: any
+Section: devel
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite, kdesdk-strigi-plugins
+Recommends: krosspython, python-kde4, gettext, translate-toolkit (>= 1.3.0), python-lxml, python-dbus, subversion
+Suggests: khelpcenter4, poxml
+Description: computer-aided translation system
+ Lokalize is a computer-aided translation system that focuses on productivity 
+ and quality assurance. It has components usual for CAT tools: translation 
+ memory, glossary, and also a unique translation merging (synchronization) 
+ capability. It is primarily targeted at software translation and also
