## kdesdk 4.7.2

=== debian/changelog ===
kdesdk (4:4.7.2-1) experimental; urgency=low

  * New upstream release:
    - stops using the deprecated Switch.pm perl module. (Closes: #629339)

  [ Daniele E. Domenichelli ]
  * Update build dependencies:
    * Bump kde-sc-dev-latest to 4:4.7.2.
    * Bump kdepimlibs5-dev to >= 4:4.7.
    * Bump libkonq5-dev to >= 4:4.7.
  * Update append_kde.diff.
  * Update symbols files.
  * Remove kate from built packages.
  * Update installed files.
  * Fix some problems found by lintian.
  * Add lintian-overrides for missing symbols files.

  [ José Manuel Santamaría Lema ]
  * Bump liboktetakastencontrollers ABI version due to a BIC issue.

  [ Pino Toscano ]
  * Manage some packages renamings:
    - kdesdk-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:38 -0300
