=== debian/control ===
--- 
+++ 
@@ -1,39 +1,24 @@
 Source: kdesdk
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
- cmake,
- debhelper (>= 7.3.16),
- pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.6),
- libphonon-dev (>= 4:4.3.1),
- libsvn-dev,
- libstreamanalyzer-dev (>= 0.6.3),
- libxslt1-dev,
- libboost1.46-dev,
- binutils-dev,
- libhunspell-dev,
- libltdl-dev,
- libx11-dev,
- x11proto-core-dev,
- shared-mime-info (>= 0.30),
- libkonq5-dev (>= 4:4.6),
- libantlr-dev,
- antlr,
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdepimlibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.1),
+ libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost-dev,
+ binutils-dev, libhunspell-dev, libltdl-dev, libx11-dev, x11proto-core-dev,
+ shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.7), libantlr-dev, antlr,
  libqca2-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdesdk.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdesdk.git
 
 Package: kdesdk
 Architecture: all
-Section: kde
 Depends: ${misc:Depends}, cervisia (>= ${source:Version}), kapptemplate (>= ${source:Version}),
 # kbugbuster (>= ${source:Version}),
  kcachegrind (>= ${source:Version}), kdesdk-kio-plugins (>= ${source:Version}) | kdesvn-kio-plugins,
@@ -43,7 +28,7 @@
  poxml (>= ${source:Version}), umbrello (>= ${source:Version}),
  kpartloader (>= ${source:Version}), kmtrace (>= ${source:Version}),
  kdesdk-dolphin-plugins (>= ${source:Version}),
- okteta (>= ${source:Version})
+ okteta (>= ${source:Version}), kate
 Suggests: kcachegrind-converters (>= ${source:Version})
 Description: Software Development Kit from the official KDE release
  KDE is produced by an international technology team that creates free and open
@@ -181,7 +166,7 @@
 Package: kdesdk-scripts
 Architecture: all
 Section: devel
-Depends: ${misc:Depends}, ${perl:Depends}, python, pkg-kde-tools
+Depends: ${misc:Depends}, ${perl:Depends}, python
 Recommends: subversion, gawk, optipng, advancecomp
 Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc
 Enhances: kate
@@ -301,3 +286,8 @@
  and quality assurance. It has components usual for CAT tools: translation 
  memory, glossary, and also a unique translation merging (synchronization) 
  capability. It is primarily targeted at software translation and also 
+ integrates external conversion tools for office document translation.
+ Lokalize is a replacement of KBabel.
+ .
+ This package is part of the KDE Software Development Kit module.
+
