## kdesdk 4.7.4

=== debian/changelog ===
kdesdk (4:4.7.4-1) experimental; urgency=low

  * New upstream release.
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest to 4:4.7.4.
  * Make this source package build properly with big endian architectures:
    - Add okteta_big_endian.diff to disable part of okteta funcionality
      (allegedly broken on big endian architectures).
    - Change debian/rules and some debian/*.install to install conditionally
      some files depending on the architecture endian-ness. These files are
      related to the allegedly broken functionality mentioned above.
  * Confirm symbols files on more architectures with the 4.7.2 build logs.

  [ Pino Toscano ]
  * Add DEP3 headers to patch append_kde.diff.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 03:20:26 +0100
