## kdesdk 4.8.2

=== debian/changelog ===
kdesdk (4:4.8.2-0ubuntu3) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:04 +0100

kdesdk (4:4.8.2-0ubuntu2) precise; urgency=low

  * Fixed the description of kdesdk-dolphin-plugins (LP: #973224)

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Wed, 04 Apr 2012 11:54:25 +0200

kdesdk (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 17:41:03 +0200

kdesdk (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 
    - update lokalize.install

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 19:29:09 +0100

kdesdk (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:23 +0000

kdesdk (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:21 +0000

kdesdk (4:4.7.95-0ubuntu1) precise; urgency=low

  [ Philip Muškovac ]
  * New upstream release candidate

  [ Felix Geyer ]
  * Fix lintian warning debian-changelog-line-too-long.
  * Update symbols files.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 18:10:46 +0100

kdesdk (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release
  * Remove kubuntu_no_structures_tool.diff now upstream
    https://bugs.kde.org/283661
  * Do not use debian abi manager, okteta libraries have their own way of doing
    this
  * rename several okteta library packages to match upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:52 +0000

kdesdk (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge from Debian Git. Remaining changes: 
    - Use versioned boost build-depends
    - kdesdk-scripts depends on pkg-kde-tools
    - Don't install the following files in kdesdk-scripts:
      - extractattr
      - extractrc
    - Add kubuntu_no_structures_tool.diff guard includes which are not
      available if the structures tool is not built. should be removable for 4.8
  * Remove kubuntu_add_missing_symbol.diff, liboktetakastencontrollers4 now
    liboktetakastencontrollers4abi1

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:49 +0000

kdesdk (4:4.7.2-0r1) UNRELEASED; urgency=low

  * New upstream release:
    - stops using the deprecated Switch.pm perl module. (Closes: #629339)

  [ Daniele E. Domenichelli ]
  * Update build dependencies:
    * Bump kde-sc-dev-latest to 4:4.7.2.
    * Bump kdepimlibs5-dev to >= 4:4.7.
    * Bump libkonq5-dev to >= 4:4.7.
  * Update append_kde.diff.
  * Update symbols files.
  * Remove kate from built packages.
  * Update installed files.
  * Fix some problems found by lintian.
  * Add lintian-overrides for missing symbols files.

  [ José Manuel Santamaría Lema ]
  * Bump liboktetakastencontrollers ABI version due to a BIC issue.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 27 Sep 2011 13:26:57 +0100

kdesdk (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 15 Oct 2011 10:23:20 +0200
