=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: kdesdk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>, Armin Berres <armin+debian@space-based.de>,
  Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.7), libphonon-dev (>= 4:4.3.1),
- libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost-dev,
+ kdepimlibs5-dev (>= 4:4.8.1), libphonon-dev (>= 4:4.3.1),
+ libsvn-dev, libstreamanalyzer-dev (>= 0.6.3), libxslt1-dev, libboost1.46-dev,
  binutils-dev, libhunspell-dev, libltdl-dev, libx11-dev, x11proto-core-dev,
- shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.7), libantlr-dev, antlr,
+ shared-mime-info (>= 0.30), libkonq5-dev (>= 4:4.8.1), libantlr-dev, antlr,
  libqca2-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdesdk.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdesdk.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdesdk
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdesdk.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdesdk.git
 
 Package: kdesdk
 Architecture: all
@@ -129,10 +132,11 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}, dolphin
-Replaces: dolphin (<< 4:4.5.0)
+Replaces: dolphin (<< 4:4.5.0), dolphin-plugins-bazaar
+Breaks: dolphin-plugins-bazaar
 Description: dolphin VCS plugins
- This package contains plugins that offer Subversion and Git integration
- in Dolphin.
+ This package contains plugins that offer integration of various version
+ control systems in Dolphin.
  .
  This package is part of the KDE Software Development Kit module.
 
@@ -166,7 +170,7 @@
 Package: kdesdk-scripts
 Architecture: all
 Section: devel
-Depends: ${misc:Depends}, ${perl:Depends}, python
+Depends: ${misc:Depends}, ${perl:Depends}, python, pkg-kde-tools
 Recommends: subversion, gawk, optipng, advancecomp
 Suggests: cvs, khelpcenter4, dmalloc, gdb, kdelibs5-doc, qt4-doc, valgrind, devscripts, xsltproc
 Enhances: kate
@@ -283,11 +287,3 @@
 Suggests: khelpcenter4, poxml
 Description: computer-aided translation system
  Lokalize is a computer-aided translation system that focuses on productivity 
- and quality assurance. It has components usual for CAT tools: translation 
- memory, glossary, and also a unique translation merging (synchronization) 
- capability. It is primarily targeted at software translation and also 
- integrates external conversion tools for office document translation.
- Lokalize is a replacement of KBabel.
- .
- This package is part of the KDE Software Development Kit module.
-
